### Method

# Ide Pipeline get_can_export

#### Declaration

    gboolean
    ide_pipeline_get_can_export (
      IdePipeline* self
    )

#### Description

This function is useful to discover if there are any pipeline addins which implement the export phase. UI or GAction implementations may want to use this value to set the enabled state of the action or sensitivity of a button.

Available since: | 3.32

#### Return value

Returns: | `gboolean`
| `TRUE` if there are export pipeline stages.